Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 29 tire sa révérence

#3 Re : [Anciennes versions] Installation des programmes » Left 4 Dead 2 via wine sur x86_64 » 02/12/2009 00:46:59

NaMoUr a écrit :
Damião a écrit :

Left 4 Dead 1 tourne péniblement (pour ne pas dire injouable) sur Wine alors le 2... ça doit être le même combat.

Avec Crossover Game (basé sur Wine) L4D2 tourna pas mal chez moi (AMD Opteron 185@2.6 + 2.7 Go RAM + Geforce 8800GT), quelques ralentissements quand il y trop de monde mais ça reste jouable (pour l'instant testé en local).

Le seul soucis pour l'instant c'est que j'ai pas de son...

En gardant tout les effets graphiques à fond? Qualité des textures? Aucun ralentissement...?

#4 Re : [Anciennes versions] Installation des programmes » Left 4 Dead 2 via wine sur x86_64 » 01/12/2009 20:59:36

Left 4 Dead 1 tourne péniblement (pour ne pas dire injouable) sur Wine alors le 2... ça doit être le même combat.

#5 Re : [Anciennes versions] Installation des programmes » Installation Alfresco Community » 30/09/2009 13:49:53

Moi aussi, j'ai déjà installé un serveur Alfresco, le mien est sur une Debian, par contre c'est loin d'être simple.
Documente toi bien sur le sujet, il y a le wiki communautaire d'Alfresco qui donne plein de procédures pour toutes les distributions, le forum d'Alfresco répondra la plupart du temps à tes questions.

#6 Re : [Anciennes versions] Réseaux » check http, ldap, pop et smtp NAGIOS et CENTREON » 17/09/2009 16:28:28

Le retour suivant est normal lors du premier lancement. Le plugin créé un fichier tampon ses effectuer ses calculs.

Status Information Check mod for temporary file : /var/lib/centreon/centplugins/traffic_if5_piw-webinteg2.i-fal.fr !

Pour la backup, le répertoire "etc" ne suffit pas, si un jour tu dois restaurer, tu n'auras pas l'historique de la supervision. Donc pour être sûr, sauvegarde tout les répertoires Nagios et Centreon sans exception.

#7 Re : [Anciennes versions] Réseaux » check http, ldap, pop et smtp NAGIOS et CENTREON » 17/09/2009 13:39:39

Pour le check_http, vérifie que la connexion https fonctionne bien en essayant de te connecter dessus avec firefox par exemple.

#8 Re : [Anciennes versions] Réseaux » check http, ldap, pop et smtp NAGIOS et CENTREON » 16/09/2009 13:57:51

moxxxx a écrit :

si j'ajoute le -v2 a la fin de cette commande.
C'est à dire check_centreon_snmp_remote_storage -H adresseIP -s
Nagios me répond hrStorage 3 ::

Pourtant le serveur distant répond, d'ailleur mon admin réseau m'a dit qu'il voyait les requête de Nagios sur ce serveur distant.

Ton client utilise la version 2 du protocole SNMP. Par contre, tu as oublié de préciser la communauté SNMP donc ça ne pourra pas marcher.

#9 Re : [Anciennes versions] Réseaux » check http, ldap, pop et smtp NAGIOS et CENTREON » 15/09/2009 18:00:48

Essai d'utiliser la ponctuation et la mise en forme pour tes messages. Du code mélangé a du texte, c'est un peu dur à comprendre.

Pour répondre à ta question, tu dois tester le bon fonctionnement du check en ligne de commande. C'est simple, t'as juste à exécuter le plugin avec l'utilisateur nagios. (il y a l'argument --help pour avoir une idée détaillée du plugin). Pour tout tes checks, tu as visiblement un problème de configuration. Test en ligne de commande et ensuite seulement tu créer la commande qui va bien dans Centreon.

Le check_disk nagios n'utilise pas snmp, il fait une vérification locale. Pour une vérification distante des disques, utilises le check_centreon_snmp_remote_storage. Avec ce plugin tu as un argument "-s" qui liste toutes partitions disponibles pour la vérification.

Voilà pour l'instant. Teste correctement en ligne de commande, ensuite passes à Centreon. Chaque chose en son temps.

#11 Re : [Anciennes versions] Jeux » Serveur Steam ne m'aime paâas ='( » 24/08/2009 16:02:05

Hakri a écrit :

Bah depuis tout à l'heure je suis encore à 26.96%   ./orangebox\tf\maps\cp_yukon_final.bsp... =/
Et j'vois pas pourquoi me casser la tête à faire un serveur si c'est pour le mettre en local, quitte à jouer en local autant le faire direct depuis le jeu...
Donc, oui, serveur public.

Tu as la connexion qui va avec? N'espère pas jouer dans de bonnes conditions si tu n'as pas au moins de la fibre.

#12 Re : [Anciennes versions] Jeux » Serveur Steam ne m'aime paâas ='( » 24/08/2009 15:43:28

Pour l'adresse ip, ça dépend de ce que tu veux faire comme serveur, si c'est un local, renseigne l'ip local, sinon, tu met ton adresse publique.

Il y a pas de problème à signaler avec la Yukon, c'est ce que j'ai et ça marche très bien.

#13 Re : [Anciennes versions] Jeux » Serveur Steam ne m'aime paâas ='( » 24/08/2009 14:46:48

Les tutos ne sont pas tous pour Fedora, il y en a pour Debian (j'aime bien toucher à tout) mais tu peux suivre sans problème les autres tutos pour les autres jeux. L'installation est strictement la même pour chaque serveur (à 2/3 exceptions près).

Regarde par exemple le tuto pour TF2. Je l'avais installé sur Fedora. Pour L4D, la seul particularité, c'est de pouvoir lancer plsuieurs serveur en même temps. Mais t'y es pas encore smile

#14 Re : [Anciennes versions] Jeux » Serveur Steam ne m'aime paâas ='( » 24/08/2009 14:22:17

Tu vas trop loin, uncompress c'est juste un lien symbolique vers gunzip.

ln /bin/gunzip /bin/uncompress

J'ai détaillé l'installation des serveurs l4d, tf2... Sur mon blog (ça pourra t'aider).

#15 Re : [Anciennes versions] Installation des programmes » PHPEclipse » 19/08/2009 22:27:37

Pikachu_2014 a écrit :

Il y a déjà un plugin PHP dans les dépôts Fedora... Pourquoi faire compliqué quand on peut faire simple ?...

Parce que j'avais cru comprendre qu'elle était complexé par le terminal. big_smile
Voir le sujet aussi longs pour un truc aussi simple, je croyais bien faire avec cette méthode, sorry idea

#16 Re : [Anciennes versions] Installation des programmes » PHPEclipse » 19/08/2009 22:19:58

Pour installer phpeclipse (c'est un plugin qui va se greffer à eclipse, rien de plus), tu lances eclipse puis tu vas dans le menu:

Help > Software updates

Ensuite tu créer une nouvelle source de mise à jour avec l'url suivante:
http://update.phpeclipse.net/update/stable/1.2.x

Enfin tout est expliqué là:
http://www.phpeclipse.com/wiki/Installation

#17 Re : [Anciennes versions] Matériel » Comment stopper X server pour installer les pilotes nvidia ? » 19/08/2009 12:33:13

Normalement tu peux faire:

#init 3

Si ça ne marche pas, tu peux modifier le fichier "/etc/inittab" et remplacer la ligne

id:5:initdefault:

par

id:3:initdefault:

Puis rebooter, tu fais ton installer et tu remodifies l'initab, et tu reboot pour revenir sur ton jolie bureau.
(J'ai détaillé la procédure sur mon blog, fais une recherche sur drivers nvidia.)

wink

#18 Re : [Anciennes versions] Support général » Lancement serveur HLDS en tant que service. » 27/06/2009 11:52:05

horus39 a écrit :

Je souhaite configurer le serveur en tant que service afin de ne pas avoir besoin de logger une session pour lancer le serveur.

Peut t'on faire ça a partir de /etc/rc.local. Et si oui comment faire ?

Je doit y copier mon fichier de description du service hlds ?

Un simple chkconfig devrait suffire!

#20 Re : [Anciennes versions] Installation des programmes » Installation Client Citrix » 17/06/2009 22:05:04

Klesk a écrit :

Bonjour à Tous,

Je n'arrive pas à installer correctement le ICA Client 11 necessitant OpenMotif 2.3 de Citrix sur Leonidas.
Rien ne se passe à l'ouverture de session.
Quelqu'un aurait eu le meme probleme par hazard..??

Merci...

Tu as chargé l'extension dans Firefox?

#21 Re : Le comptoir du libre » Légalité d'un serveur WEB » 08/05/2009 11:02:01

Je ne suis pas expert en droit, mais j'ai entendu dire que certains FAI ont dans leurs Conditions générales de vente qu'il est interdit d'héberger un serveur à domicile quel que soit le protocole. Peut être une piste à creuser :)

#22 Re : [Anciennes versions] Support général » Capture de ZONE d'écran... » 28/04/2009 18:29:50

Si tu souhaites capturer une fenêtre en particulier, tu peux appuyer sur Alt et la touche de capture.

#23 Re : [Anciennes versions] Jeux » red alert 2 » 12/04/2009 13:05:16

Pour installer le module Gecko, rien de plus simple (par contre je doute qu'il serve pour RA2):

$ wine iexplore http://fedora-fr.org

Pour les ralentissement avec Alerte Rouge2. Il y a une solution sur la page WinHQ d'RA2.

    REGEDIT4

    [HKEY_CURRENT_USER\Software\Wine\AppDefaults\game.exe\Direct3D]
    "DirectDrawRenderer"="opengl"
    "RenderTargetLockMode"="readtex" 

   1. Create a new file, ra2fix.reg, somewhere in your Wine C: directory.
   2. Open the file, paste the content above into it, and save.
   3. run wine regedit and choose Registry->Import Registry File
   4. Import ra2fix.reg
   5. close regedit

#24 Re : [Anciennes versions] Jeux » red alert 2 » 12/04/2009 11:31:28

marc2006 a écrit :

mais crossover utilise wine aussi :D

Enfin bon, je vais désinstaller red alert 2 de crossover et voir avec wine alors....

Crossover utilise Wine, mais ici on ne supporte pas le logiciel propriétaire car nous ne sommes pas compétents et tu as normalement le droit à un support avec ton logiciel.

marc2006 a écrit :

bon déjà quand je démarre l'installation, la police de caractères est bizarre, il y a des flèches au dessus des mots... et c'est saccadé.... c'est bizarre, j'avais pas ça avant :S
ça me le fait avec tous les programmes :S

Merci

edit : le problème de la police est résolu.

Quand tu résous un problème, explique comment tu y es parvenu, ça aidera surement quelqu'un d'autre.
C'était quoi le problème, tu n'avais pas installé le module Gecko?

#25 Re : [Anciennes versions] Jeux » red alert 2 » 12/04/2009 00:12:16

marc2006 a écrit :

Bonjour,

voilà, je viens d'installer red alert 2 avec crossover, tout marche nikel, sauf que le jeu est lent hammer c'est pas facile, c'est gênant :D enfin aller dans les menus, ça va c'est "normal" mais c'est quand on commence à jouer que ça commence à "saccader", pas fluide, malgré le fait que j'ai mis "6" pour "game speed".

Si vous avez une solution...:-D

Merci

On ne peut pas trop t'aider sur un tel logiciel propriétaire.
Utilise plutôt Wine, il est libre, il y aura donc plus de monde susceptible de t'aider, surtout que Wine gère parfaitement C&C: Alerte Rouge 2.

Pied de page des forums

Propulsé par FluxBB